ふみぃ~.何だか虚しい・・・
iPhone SDKってLeopardじゃないといけないだけじゃなくて,推奨環境的にはIntel Macでしか動作しなかったんですね.
いま“About iPhone SDK”を読んでみたところ,ちゃんとそう書いてあります.

ですが,そこを何とかPPC Macでも動かす方法が紹介されていました.
やり方は以下の通り.

  1. Once you’ve installed all the packages you’re allowed to install, go back into the mounted DMG and go into the Packages folder.

  2. See all the Aspen packages at the top? Double-click on them and install them, one at a time.

  3. You should now have a Platforms folder in your default installation directory, which for these packages is probably at the root level of your hard drive. Make sure it’s there.

  4. In that Platforms folder is where all of the iPhone-related SDK stuff was installed. Take everything in that folder and put it into the /Developer/Platforms/ folder in your main Developer directory.

  5. Restart Xcode (if you had it open) and you should be greeted with new choices for iPhone applications as well as the AspenSimulator device to test your code on.

簡単に説明すると,.dmgファイルをマウントしてその中のPakagesフォルダを開くと上の方にAspenパッケージが見えるので,それらを全部いっぺんにインストールする.
あとはルートにインストールされたフォルダの中身を/Developer/Platformsに移すだけ.

iBook G4でも動いたとは書いてありますが,自己責任で...
それと,/DeveloperフォルダはXcodeをインストールしてないと存在しないかも.

(via:3by9
Date:2008/03/13(Thu) 14:13:27
iPod/iPhone | Edit | Comment:0 | Trackback:0
Comment
Posted Comment
Comment to This Entry
URL:
Comment:
Pass:
Secret: 管理者にだけ表示を許可する
 
Trackback
Trackback URL
http://doubleko.blog18.fc2.com/tb.php/3768-9cbe848c
この記事にトラックバックする(FC2ブログユーザー)
Trackback

Powered by FC2. Designed by Double KO.